Bug 70066 - Installation crash when Installing lynx-2.8.4-18.
Installation crash when Installing lynx-2.8.4-18.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-29 17:11 EDT by terje alexander barth
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 17:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (92.03 KB, text/plain)
2002-07-29 17:11 EDT, terje alexander barth
no flags Details

  None (edit)
Description terje alexander barth 2002-07-29 17:11:04 EDT
Created attachment 915025 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-08-02 14:26:22 EDT
Your CD is bad.

Instructions on testing the cd are at:

   http://people.redhat.com/~msf/mediacheck.html

Note You need to log in before you can comment on or make changes to this bug.